recovery:
  state:
    round: 307
    hash: "5b85c6b8a5c4913852a8b762261b9dbfeed0bd295024fbdd93f8ba8de895932a82ed51ab4d009a92788c5e59a495e9b2"
    timestamp: "2025-11-19T06:07:17.806987021Z"
  bootstrap: null
  package: null
  stream: null
